/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/
/* MONLAM DESIGNS */

/** SIDEBAR FORMATTING **/
.l-sidebar h3.widgettitle {
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    background: #fefefe;
}

.l-sidebar ul {
    background: #cce7f7;
}

/** MOBILE SCREEN FIXES **/
@media and screen (max-width:1024px) {
blockquote p {
    line-height: 1.3!important;
}
.l-header.pos_static.bg_transparent {
    border-bottom: solid 0.3rem #fefefe;
}
}
/*** SIDE BAR FOR PAGES **/
.l-main .widget_nav_menu .sub-menu>.menu-item a {
    background: #e2f2fb;
    list-style-type: circle!important;
}

.l-main .widget_nav_menu .sub-menu>.menu-item a {
    background: #e2f2fb;
    list-style-type: circle!important;
}
.l-main .widget_nav_menu .menu-item.current-menu-item>a {
    background: #b1040e!important;
}

/* BASIC POST LIST VC ELEMENT 
.basicpostlist .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding: 0;
}
.basicpostlist .vc_grid-item.vc_clearfix.vc_col-sm-12.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated {
    padding: 0 0px 5px 0px;
    border-bottom: dotted 1px #8e8e8e;
}
.basicpostlist .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
    margin-right: 0;
}
.basicpostlist .vc_gitem-post-data {
    margin-bottom: 0;
}
.basicpostlist .vc_gitem_row .vc_gitem-col {
    padding: 0;
}
.basicpostlist .vc_custom_1419240516480 {
    background-color: transparent!important;
    color: #fac843;
}

*/
/* BASIC POST LIST VC ELEMENT ENDS */


/* recent post extended showing posts as list - fix 
li#rpwe_widget-3, .rpwe-block li {
    list-style: none!important;
}
*/

/* HIDE PUBLICATION MENU 
.publication-menu {
    display: none;
}
*/
/* RECENT POSTs EXTENDED WIDGET
h3.rpwe-title {
    padding-top: 2px;
}
 */
/* RECENT POST EXTENDED WIDGET 
.rpwe-block h3 {
    font-size: 22px!important;
    line-height: 1em;
}

h3.rpwe-title a {
    color: #780001;
}

.w-grid.us_grid_1 .usg_post_title_1 a {
    color: #f2f2f2!important;
}

.w-grid.us_grid_1 .usg_post_title_1 {
    font-size: 1em;
}

.w-grid.us_grid_2 .usg_post_title_1 a {
    color: #f2f2f2!important;
}

.w-grid.us_grid_2 .usg_post_title_1 {
    font-size: 1em;
}
*/
/* BREADCRUMBS 
a.g-breadcrumbs-item {
    color: #780001!important;
}
.l-titlebar.size_medium.color_primary a.g-breadcrumbs-item, .l-titlebar.size_large.color_primary a.g-breadcrumbs-item {
    color: #d6d6d6!important;
    text-shadow: #000 1px 1px 1px;
}

*/
/* SOCIAL LINKS ON HEADER 

a.w-socials-item-link {
    color: #feb82d!important;
}

.l-section-h {
    padding-top: 25px;
}
*/

/* BLOG SECTION */
/*  .w-blog-list .w-blog-post-preview img {
    height: 240px;
    width: 240px;
    border-radius: 240px;
}  

article .w-blog-post-title a.entry-title {
    color: #9e0001!important;
}
*/
 
/* POST FEATURED IMAGE MODERN 
.l-section.preview_modern .w-blog:after {
    background: linear-gradient(transparent,rgba(0,0,0,0.9)) repeat-x!important;
}
.w-blog-post-preview img {
    max-height: 200px;
}
*/

/* POST CONTENT 
.w-blog-post-meta-category a {
    color: #a0a0a0!important;
}
.w-blog-post-meta {
    font-size: 12px;
}
*/

/* FOOTER 
.l-footer {
    width: 1140px;
    margin: 0 auto;
}
#lang_sel_footer {
    width: 1140px;
    margin: 0 auto;
    background: #1f1f1f;
}
#footer-row a {
    color: #f7f7f7!important;
    text-shadow: 1px 1px #151515;
}
#footer-row a:hover {
    text-decoration: underline;
}
*/

/* BASIC POST LIST VC ELEMENT 
.basicpostlist .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding: 0;
}
.basicpostlist .vc_grid-item.vc_clearfix.vc_col-sm-12.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated {
    padding: 0 0px 5px 0px;
    border-bottom: dotted 1px #8e8e8e;
}
.basicpostlist .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
    margin-right: 0;
}
.basicpostlist .vc_gitem-post-data {
    margin-bottom: 0;
}
.basicpostlist .vc_gitem_row .vc_gitem-col {
    padding: 0;
}
.basicpostlist .vc_custom_1419240516480 {
    background-color: transparent!important;
    color: #fac843;
}

*/
/* BASIC POST LIST VC ELEMENT ENDS */

/* POST 
.l-content a, main.l-content a {
    color: #d00002!important;
}
*/
/* FOOTER 
@media (max-width:920px) {
.l-footer {
    width: auto!important;
}
}*/